<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#13" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#14" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#15" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#16" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#17" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#18" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#19" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#20" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#21" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#22" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#23" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#24" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#25" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#26" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#27" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#28" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#29" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#30" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#31" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#32" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000012.png
</replace>
<replace frame="#33" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#34" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#35" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#36" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#37" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#38" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#39" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#40" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#41" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#42" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#43" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#44" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#45" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#46" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#47" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#48" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#49" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#50" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#51" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#52" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#53" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#54" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#55" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#56" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#57" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#58" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000032.png
</replace>
<replace frame="#59" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#60" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#61" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#62" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#63" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#64" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#65" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#66" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#67" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#68" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#69" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#70" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#71" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#72" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#73" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000058.png
</replace>
<replace frame="#74" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#75" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#76" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#77" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#78" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#79" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#80" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#81" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#82" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#83" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#84" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000073.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000104.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#142" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#143" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#144" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#145" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#146" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#147" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#148" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#149" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#150" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#151" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000129.png
</replace>
<replace frame="#152" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#153" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#154" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#155" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#156" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#157" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#158" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#159" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#160" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#161" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#162" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#163" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#164" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#165" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#166" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#167" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#168" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#169" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#170" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#171" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000151.png
</replace>
<replace frame="#197" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#198" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#199" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#200" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#201" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#202" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#203" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#204" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#205" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#206" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#207" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#208" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#209" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#210" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#211" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#212" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000196.png
</replace>
<replace frame="#247" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#248" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#249" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#250" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#251" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#252" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#253" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#254" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#255" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#256" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#257" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#258" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#259" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#260" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#261" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#262" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#263" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#264" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#265" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#266" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#267" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#268" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000246.png
</replace>
<replace frame="#354" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#355" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#356" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#357" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#358" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#359" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#360" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#361" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#362" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#363" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#364" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#365" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#366" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#367" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#368" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#369" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#370" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#371" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#372" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#373" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#374" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#375" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000353.png
</replace>
<replace frame="#510" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#511" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#512" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#513" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#514" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#515" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#516" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#517" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#518" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#519" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#520" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#521" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#522" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#523" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#524" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#525" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000509.png
</replace>
<replace frame="#526" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#527" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#528" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#529" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#530" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#531" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#532" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#533" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#534" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#535" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000525.png
</replace>
<replace frame="#536" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#537" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#538" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#539" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#540" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#541" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#542" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#543" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#544" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000535.png
</replace>
<replace frame="#570" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#571" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#572" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#573" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#574" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#575" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#576" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#577" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#578" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#579" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#580" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#581" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#582" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#583" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#584" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#585" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#586" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#587" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#588" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#589" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#590" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#591" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#592" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#593" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#594" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#595" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#596" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000569.png
</replace>
<replace frame="#700" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#701" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#702" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#703" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#704" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#705" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#706" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#707" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#708" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000699.png
</replace>
<replace frame="#722" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#723" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#724" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#725" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#726" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#727" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#728" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#729" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#730" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#731" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#732" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#733" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#734" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#735" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#736" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000721.png
</replace>
<replace frame="#931" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#932" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#933" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#934" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#935" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#936" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#937" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#938" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#939" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#940" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#941" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#942" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#943" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#944" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#945" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#946" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#947" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#948" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#949" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#950" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#951" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000930.png
</replace>
<replace frame="#952" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#953" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#954" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#955" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#956" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#957" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#958" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#959" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#960" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#961" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#962" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#963" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#964" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#965" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#966" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#967" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#968" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#969" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#970" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#971" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#972" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#973" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#974" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#975" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#976" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
<replace frame="#977" allow-alpha-blending="true" denoise="true">
subtitles/M15.STR[0]000951.png
</replace>
</str-replace>
